﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CommandLineParser" version="2.8.0" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.FileExtensions" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Ini" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.FileProviders.Abstractions" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.FileProviders.Physical" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.FileSystemGlobbing" version="3.1.9" targetFramework="net472" />
  <package id="Microsoft.Extensions.Primitives" version="3.1.9" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net472" />
  <package id="System.Memory" version="4.5.4" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.7.1" targetFramework="net472" />
  <package id="WinSCP" version="5.17.10" targetFramework="net47" />
</packages>